general_detail_level = Custom
quality_motionblur = Off
post_motionblur_enabled = false
quality_anisotropic_filtering = VeryHigh
fullscreen = true
screen_size_fullscreen = _resX_x_resY_
refresh_rate = _refreshRate_